Subject: Re: [TI994A] Bad XB module

From: [email-masked]
Date: Wed, 25 Jan 2012 12:10:18 -0600 (CST)

Actually, I know XB is a solid state device that's supposed to "last forever" but I can tell you that I go through them on the "Hidden Reef BBS" system about every 2 or 3 years of 24/7 usage. Another item that seems to "wear out" is the 9901 chip.

On 01/25/12, epergrem<[email-masked]> wrote:

This morning I pulled one of my XB modules out of a box to use.

When I tried selected Extended BASIC from the menu I got a "Syntax Error" message. After cleaning and trying it with a different system the results were the same.

I've had numerous failed XB cartridges over the year, but I think that is the first time that I've gotten the "Syntax Error" message.

Ah well, 29 years ain't bad. I doubt my LCD tv will last that long and I paid a lot more for it. :-)

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/